.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fe4d4ee8-5623-9e0c-8521-f7e42e253e0c {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6c95db0-d6d0-29fe-9a26-158f92d2cbc8 {
margin-bottom: -8px !important;
}
.lfr-layout-structure-item-0b9aa592-1298-e497-c59d-cf8b4bd5cfdb {
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e8680b35-2fdf-3f8b-824e-24c2465036cf {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d74d64a6-e6d8-b753-12dc-06271c294f3d {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e1f7c8e-9961-0ed0-52f2-673cc48949d6 {
max-width: 80px !important;
}
.lfr-layout-structure-item-0e1f7c8e-9961-0ed0-52f2-673cc48949d6 {
}.lfr-layout-structure-item-a1eed38f-5ade-32a1-48b5-788054315d40 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-43f61e3c-8be2-4923-ad0c-dfa2229bdb45 {
max-width: 80px !important;
}
.lfr-layout-structure-item-43f61e3c-8be2-4923-ad0c-dfa2229bdb45 {
}.lfr-layout-structure-item-c9345b58-9314-9e0e-7e30-ea4144c1918a {
max-width: 80px !important;
}
.lfr-layout-structure-item-c9345b58-9314-9e0e-7e30-ea4144c1918a {
}.lfr-layout-structure-item-e56ed1dc-f295-4f70-dfd5-3e0159af7c4e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-044e5f7c-a5b2-1cbd-d9c6-bfc35ec0df7e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2adefe9d-b00e-8474-016d-59953b39e5c0 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-53968889-0ac2-8b11-577c-0ee37754462c {
margin-bottom: -9px !important;
}
.lfr-layout-structure-item-4af47d5d-4830-3b34-aa82-647acc5513c1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0cfef8bd-770a-b281-fad7-d4b0d06b1d47 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-518fb330-6cbb-63dd-285c-483f0c05dd6f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2028f7c8-18fc-cb93-287b-924a8e5e61b9 {
text-align: center !important;
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-2028f7c8-18fc-cb93-287b-924a8e5e61b9 {
p{
max-width: 100%;
}
}.lfr-layout-structure-item-be5e3a88-f125-0833-99cc-1f899e237d8a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-5fd38612-cdfa-f80a-464d-5b2c6f5e2a5b {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a3f11535-6dfa-bb7d-98d0-ad0d7641e8fa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f88606ac-daa5-2303-4f52-ee5c3ff06105 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-675c202a-156b-a74d-a0ca-db73908d9730 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-80101cf9-4c40-7182-7589-8732462eb238 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-5c6acc8d-2be9-db7a-9bae-ca7640d3cf99 {
background-color: var(--fox-red) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-fe4d4ee8-5623-9e0c-8521-f7e42e253e0c {
max-width: 300px !important;
}
.lfr-layout-structure-item-d74d64a6-e6d8-b753-12dc-06271c294f3d {
max-width: 300px !important;
}
.lfr-layout-structure-item-0cfef8bd-770a-b281-fad7-d4b0d06b1d47 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-be5e3a88-f125-0833-99cc-1f899e237d8a {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-be5e3a88-f125-0833-99cc-1f899e237d8a {


}.lfr-layout-structure-item-5fd38612-cdfa-f80a-464d-5b2c6f5e2a5b {
max-width: 300px !important;
}
.lfr-layout-structure-item-584a3e72-80c9-f26d-958d-7edb1b46f7be {
text-align: left !important;
}
.lfr-layout-structure-item-db0cabc5-2408-df4b-c64d-df585ada53c7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b714f41-5ffe-a599-8f36-c84de29a534f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b434ce4a-04ba-3838-f2a0-84ec51a3bd9b {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: left !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0cfef8bd-770a-b281-fad7-d4b0d06b1d47 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-be5e3a88-f125-0833-99cc-1f899e237d8a {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-584a3e72-80c9-f26d-958d-7edb1b46f7be {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0b9aa592-1298-e497-c59d-cf8b4bd5cfdb {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0e1f7c8e-9961-0ed0-52f2-673cc48949d6 {
width: 126px !important;
}
.lfr-layout-structure-item-a1eed38f-5ade-32a1-48b5-788054315d40 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-43f61e3c-8be2-4923-ad0c-dfa2229bdb45 {
width: 126px !important;
}
.lfr-layout-structure-item-c9345b58-9314-9e0e-7e30-ea4144c1918a {
width: 126px !important;
}
.lfr-layout-structure-item-4af47d5d-4830-3b34-aa82-647acc5513c1 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0cfef8bd-770a-b281-fad7-d4b0d06b1d47 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-be5e3a88-f125-0833-99cc-1f899e237d8a {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-db0cabc5-2408-df4b-c64d-df585ada53c7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}